@charset "utf-8";
/* CSS Document */

#callnow {
padding:23px 0px 0px 17px;
	
}

#getaquote   {
padding:33px 77px 9px 0;
}



#banner{
    height: 233px;
    list-style: none outside none;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    width: 852px;
}

#header{
    height: 200px;
    margin: -7px 0 0;
	background-color:#ffffff;
	margin-top:-180px;
	width:909px;
	margin-left:45px;
}

.header-logo{
	margin-left: 20px;
    margin-top: 20px;
    position: absolute;
}

#nav{

    margin-top: -70px;

}